[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLProc' (#lcl)

# DebuglnThreadLog

Writes a debugging message to the log file for the current thread which includes the thread identifier.

## Declaration

Source position: lclproc.pas line 225

`procedure DebuglnThreadLog(`
`const Msg: string`
`); overload; procedure DebuglnThreadLog(`
`Args: array of Const`
`); overload; procedure DebuglnThreadLog; overload;`